.container{
  width: 1200px;
  height: auto;
  margin:0px auto;
  overflow: hidden;
  padding-top: 30px
}
.ad{
  width: 100%;
  min-width: 1200px;
  height: auto;
  margin:0px auto;
  overflow: hidden;
  padding-top: 100px;
  clear: both;
}
.ad img{
  width: 100%;
  height: auto;
  min-width: 1200px;
}
.container .my_title{
  width: 1200px;
  height: auto;
  margin:0px auto;
  overflow: hidden;
  font-size: 24px;
  font-weight: normal;
  text-align: center;
  padding-top: 12px;
  padding-bottom: 25px;
}
.container .set{
  width: 1198px;
  height: 38px;
  margin:0px auto;
  overflow: hidden;
  border:1px solid #f2f2f2;
  border-radius: 8px;
  background: #fff;
  margin-top: 25px;
  padding-top:25px;
  padding-bottom: 25px;
  text-align: center;
}
.container .set select{
  padding-right: 40px;
  padding-left: 40px
}
.container .set .title{
  width: 1100px;
  height: 30px;
  margin:0px auto;
  overflow: hidden;
  font-size: 16px;
  text-align: left;
}
.container .set .my{
  width: 1160px;
  height: auto;
  margin:0px auto;
  overflow: hidden;
  font-size: 14px;
}
.container .set .my li{
  list-style: none;
  float: left;
  overflow: hidden;
  width: 360px;
  height: auto;
  margin:11px;
  min-height: 80px;
}
.container .set .my li img{
  width: 300px;
  height: auto;
  margin-bottom: 10px;
  border-radius: 8px
}
.container .set .my-title{
  width: 1100px;
  height: 30px;
  margin:0px auto;
  overflow: hidden;
  font-size: 20px;
  text-align: center;
  font-weight: normal;
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
  margin-bottom: 15px
}
.container .set .my-form{
  width: 1100px;
  height: auto;
  margin:0px auto;
  overflow: hidden;
  font-size: 14px;
}
.container .set .my-form .my-font{
  width: 1100px;
  height: auto;
  margin:0px auto;
  overflow: hidden;
  font-size: 14px;
  text-align: left;
  padding-top: 12px;
  padding-bottom: 12px
}
.container .set .my-form .my-font input{
  padding: 8px;
  margin-left: 6px;
  border:1px solid #eee;
  min-width: 95px;
  border-radius: 3px
}
::placeholder{
  color: #999
}
.container .set .my-form .my-body input{
  padding: 8px;
  border:1px solid #eee;
  min-width: 30px;
  border-radius: 3px
}
.container .set .my-form .my-body{
  width: 1160px;
  height: auto;
  margin:0px auto;
  overflow: hidden;
  font-size: 14px;
  text-align: left;
  padding-bottom: 12px;
  color: #999
}
.container .result{
  width: 1200px;
  height: auto;
  margin:0px auto;
  overflow: hidden;
  border:1px solid #f2f2f2;
  border-radius: 8px;
  background: #fff;
  margin-top: 25px;
  padding-top:25px;
  padding-bottom: 25px;
  text-align: center;
}
.container .result .one{
  width: 560px;
  height: auto;
  min-height: 140px;
  float: left;
  overflow: hidden;
  background: #f8f8f8;
  margin:20px;
  border-radius: 8px
}
.container .result .one .shop{
  width: 520px;
  height: 35px;
  margin:0px auto;
  overflow: hidden;
  border-bottom: 1px solid #f2f2f2;
  padding-top: 15px;
}
.container .result .one .shop .shopname{
  width: 460px;
  height: auto;
  float: left;
  overflow: hidden;
  text-align: left;
  font-size: 16px;
}
.container .result .one .shop .map{
  width: 50px;
  height: auto;
  float: right;
  overflow: hidden;
  text-align: right;
}
.container .result .one .shop .map a{
  color:#666;
}
.container .result .one .addr{
  width: 520px;
  height: auto;
  margin:0px auto;
  overflow: hidden;
  padding-top: 15px;
  text-align: left;
  border-bottom: 1px solid #f2f2f2;
  padding-bottom: 15px
}
.container .result .one .contact{
  width: 520px;
  height: auto;
  margin:0px auto;
  overflow: hidden;
  padding-top: 10px
}
.container .result .one .contact .ontime{
  width: 260px;
  height: auto;
  float: left;
  overflow: hidden;
  text-align: left;
}
.container .result .one .contact .tel{
  width: 260px;
  height: auto;
  float: right;
  overflow: hidden;
  text-align: right;
}
